{
  "project_info": {
    "project_number": "44962054256",
    "firebase_url": "https://inputkwh-b45d4-default-rtdb.asia-southeast1.firebasedatabase.app",
    "project_id": "inputkwh-b45d4",
    "storage_bucket": "inputkwh-b45d4.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:44962054256:android:1509f3a5387d0fbcbff4b5",
        "android_client_info": {
          "package_name": "com.example.aplikasituugas"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCfdJ7v2WdONyDVSgpQQCyzi__tvklcxIk"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:44962054256:android:84da297674aced22bff4b5",
        "android_client_info": {
          "package_name": "com.example.input_kwh"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCfdJ7v2WdONyDVSgpQQCyzi__tvklcxIk"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:44962054256:android:559d939e22bc9973bff4b5",
        "android_client_info": {
          "package_name": "com.example.nuril_ta"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCfdJ7v2WdONyDVSgpQQCyzi__tvklcxIk"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}